local fn = _gn(0x5B84D09CEC5209C5)
--- Seems to return values between -1 and 1 for controls like gas and steering.
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.GetControlUnboundNormal(padIndex, control)
	return fn(padIndex, control, _rf)
end
